html { color: #262626; /* default fallback for ie */ }

div.darkParagraph {	background: #e3e3e3; }

div#branding { background: url(../images/services/branding_icon.png) no-repeat 50% 50% #eee; }
div#webapps { background: url(../images/services/apps_icon.png) no-repeat 50% 50% #eee; }
div#websites { background: url(../images/services/websites_icon.png) no-repeat 50% 50% #eee; }

div.servicesHoverCircle { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; filter: alpha(opacity=30); }

div.servicesHoverCircle:hover, div.servicesHoverCircle.active { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; filter: alpha(opacity=60); }
/*div#webapps:hover, div#webapps.active { background: url(../images/services/apps_icon.png) no-repeat 50% 50% #fff; z-index: 1; }
div#websites:hover, div#websites.active { background: url(../images/services/websites_icon.png) no-repeat 50% 50% #fff; z-index: 1; }*/

span.leadInSentence { color: #4c4c4c; }


div.socialism a { color: #888888; }
div.socialism a:hover { color: #333333; }


div.projectBrief { background: #e3e3e3; }


#mailForm .text, #mailForm #submit { border: 1px solid #dcdcdc; }

#mailForm #submit { color: #555; padding: 0 15px; }

p.contactDetails, p#envelope a { color: #474747; }


#footer .twitterBox { background: #8d8d8d; }
#footer .twitterBox:hover { background: #848484; }

/*#footer div#socialBoxLinks a.socialBoxLink { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=50); } 
#footer div#socialBoxLinks a.socialBoxLink:hover, #footer div#socialBoxLinks a.socialBoxLink.active { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); } */